### A free/open-source library for quantitative finance

Static Public Member Functions
PrimeNumbers Class Reference

Prime numbers calculator. More...

`#include <ql/math/primenumbers.hpp>`

List of all members.

## Static Public Member Functions

static BigNatural | get (Size absoluteIndex)
| Get and store one after another.

## Detailed Description

Prime numbers calculator.

Taken from "Monte Carlo Methods in Finance", by Peter Jäckel